@import url("../../crid-new/css/template.css");

/*h3 {
	font-size:1.6em;
	color:#577D3E;
	line-height:125%;
	margin: 0 0 12px 0;
	padding:0;
	text-align:left;
	font-weight:bold;
}
h4 {
	font-size:1.3em;
	color:#6E8F3C;
	line-height:125%;
	margin: 0 0 10px 0;
	padding:0;
	text-align:left;
	font-weight:bold;
}
h3 {
	font-size:1.2em;
	color:#808080;
	line-height:125%;
	margin: 0px 0 8px 0;
	padding:0;
	text-align:left;
	font-weight:bold;
}
h4 {
	font-size:1.1em;
	color:#000;
	line-height:125%;
	margin: 0px 0 3px 0;
	padding:0;
	text-align:left;
	font-weight:bold;
}

h5 {
	font-size:1em;
	color:#000;
	line-height:125%;
	margin: 0px 0 3px 0;
	padding:0;
	text-align:left;
	font-weight:bold;
}
*/